Como atualizar o Android SDK para 22.6.2

? user3304953 @ | Original: StackOverFlow
---

Este SDK Android requer Android Developer Toolkit versão 22.6.2 ou superior A versão atual é 22.3.0.v.201310242005-887826

Por favor, atualize adt para a última versão

Ao fazer atualização falhar com este :

   Your original request has been modified.

  "Android DDMS" is already installed, so an update will be performed instead.
  "Android Development Tools" is already installed, so an update will be performed instead.
  "Android Traceview" is already installed, so an update will be performed instead.
  "Android Hierarchy Viewer" is already installed, so an update will be performed instead.
  "Tracer for OpenGL ES" is already installed, so an update will be performed instead.
  "Android Native Development Tools" is already installed, so an update will be performed instead.
Cannot complete the install because of a conflicting dependency.
  Software being installed: Android Development Tools 22.6.2.v201403212031-1085508 (com.android.ide.eclipse.adt.feature.group 22.6.2.v201403212031-1085508)
  Software currently installed: Robotium Recorder 1.5.39 (com.robotium.recorder.feature.group 1.5.39)
  Only one of the following can be installed at once: 
    Android Development Toolkit 22.3.0.v201310242005-887826 (com.android.ide.eclipse.adt 22.3.0.v201310242005-887826)
    com.android.ide.eclipse.adt 22.6.2.v201403212031-1085508
  Cannot satisfy dependency:
    From: RobotiumRecorderPlugin 1.5.39 (RobotiumRecorderPlugin 1.5.39)
    To: package com.android.ide.eclipse.adt 0.0.0
  Cannot satisfy dependency:
    From: Android Development Tools 22.6.2.v201403212031-1085508 (com.android.ide.eclipse.adt.feature.group 22.6.2.v201403212031-1085508)
    To: com.android.ide.eclipse.adt [22.6.2.v201403212031-1085508]
  Cannot satisfy dependency:
    From: Robotium Recorder 1.5.39 (com.robotium.recorder.feature.group 1.5.39)
    To: RobotiumRecorderPlugin [1.5.39]

Por favor, alguém ajuda  Como atualizar o Android SDK para 22.6.2

erro preferências  Como atualizar o Android SDK para 22.6.2

---

Top 5 Responder

1Chinmoy Debnath @

Download da última ADT daqui depois instalá-lo, o problema será resolvido.

http://developer.android.com/sdk/installing/installing-adt.html

2InnocentKiller @

Como atualizar o Android SDK para 22.6.2

Pressionar este botão, você vai ter o seu gerente SDK, você terá tela como esta ,

Como atualizar o Android SDK para 22.6.2

Basta verificar marcar essa atualização e clique em Instalar pacote e siga as instruções .

Edit

Como atualizar o Android SDK para 22.6.2

Ou pode ser você ou alguém que tenha excluído a pasta SDK por engano, neste caso, você deve ter para baixar tudo do SDK que é necessário. Ou você pode copiar de alguma outra pessoa e colá-lo em algum lugar no seu sistema e só procurar o caminho . Essa é também uma forma, de modo que você não tem o download de outra forma baixá-lo

3Safvan 7 @

Goto Ajuda - > Sobre a ADT -> Detalhes da instalação -> desinstalar o velho adt

eclipse irá pedir para reiniciar . " Não reiniciar " basta fechar a caixa de diálogo sem reiniciar e Goto -> Ajuda -> instalar um novo software -> "agora você instalar novo adt de arquivo de link ou zip"